echo off
echo まつんだみゃ〜〜

zvt -p-2 o1f#.pcm o1e.pcm
zvt -p+1 o1f#.pcm o1g.pcm
zvt -p+3 o1f#.pcm o1a.pcm
zvt -p+4 o1f#.pcm o1a#.pcm
zvt -p+5 o1f#.pcm o1b.pcm
zvt -p-6 o2f#.pcm o2c.pcm
zvt -p-5 o2f#.pcm o2c#.pcm
zvt -p-4 o2f#.pcm o2d.pcm
zvt -p-3 o2f#.pcm o2d#.pcm
zvt -p-2 o2f#.pcm o2e.pcm
zvt -p+1 o2f#.pcm o2g.pcm
zvt -p+3 o2f#.pcm o2a.pcm
zvt -p+5 o2f#.pcm o2b.pcm

tpdxm otzc.pdl

echo できたみゃ〜
